﻿body {
    font-size: 12px;
    line-height: 1.3;
    font-family: Trebuchet, Arial, Helvetica, Sans-Serif;
    color: #565656; /*background: #D6FABA 0*/ /*background: #fcfff4 url(images/bg.gif) repeat-x 0 0;;*/;
    margin: 0;
    padding: 0;
    outline: 0;
}
a{
    color:blue;
}
p {
    font-family: Tahoma, Geneva, sans-serif;
    color: black;
}
text {
    font-family: Tahoma, Geneva, sans-serif;
    color:black;
}
.link1 {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    color: blue;
    cursor:pointer;
}
.link1b {
    font-family: Tahoma, Geneva, sans-serif;
    text-decoration: none;
    font-size: 12px;
    color: blue;
}
.link1b:hover {
    color: blue;
    text-decoration: underline blue;
    cursor: pointer;
}

.link2 {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    color: #555555;
    cursor: pointer;
}
    .link2:hover {
        color: blue;
        text-decoration: underline blue;
        cursor: pointer;
    }
.MainMenu {
    border-width: 0px;
    margin: 0px;
    font-size: 17px;
    color: black;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
}

    .MainMenu:hover {
        color: #35B86B;
        margin: 0px;
        text-decoration: underline #35B86B;
    }

.subMenu {
    border: 0px solid #70A4D6;
    font-size: 13px;
    color: #660033;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    background-color: #FFF5EC;
    text-decoration: none;
    /*padding: 7px;*/
}
    .subMenu a {
        padding: 14px 16px !important;
    }
    .subMenu:hover {
        color: #35B86B;
        font-weight: bold;
        /*border-style: solid;
        border-width:thin;*/
    }
.text
{
    font-size: 12px;
    color: #2B5886;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
}
.skyblueBack {
    background-color: #E7E7E7;
}
.text3 {
    border-width: 0px 0px 2px 0px;
    font-size: 14px;
    color: #393939;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    border-bottom-style: solid;
}

.input1
{
    border-width: 1px 2px 2px 1px;
    margin: 0px;
    font-size: 14px;
    color: #6600FF;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: 24px;
    border-bottom-style: ridge;
    border-bottom-color: #598FAA;
    border-right-style: ridge;
}

.input1:focus { /* When you click on the field... */
    border-color: #6EA2DE;
    box-shadow: 0px 0px 10px #6EA2DE;
    background-color:#CDE2FC;
}

.textPara
{
    border-width: 0px;
    margin: 0px;
    font-size: 12px;
    color: #666666;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
}
.text2
{
    border-color: #0A379D;
    border-width: 0px 0px 1px 0px;
    margin: 0px 0px 4px 0px;
    font-size: 15px;
    color: #72725F;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    border-bottom-style: dashed;
    padding-bottom: 5px;
}
.ErrorPanel
{
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
    background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color: #E4E4E4;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px none #333333;
    display: inline-block;
    color: #FF0066;
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 1px 1px 0px #ffffff;
}

.textParaB
{
    border-width: 0px;
    margin: 0px;
    font-size: 12px;
    color: #5A5A4B;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
}

.PwdStrength
{
    border-style: dashed;
    border-width: 1px;
    margin: 5px;
    font-size: 12px;
    color: #000000;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    background-color: #FFFF99;
    width: 140px;
    height: 20px;
    vertical-align: middle;
}

.text3MenuUp {
    border-style: none none solid none;
    border-width: 0px 0px 2px 0px;
    margin: 0px;
    font-size: 15px;
    color: #393939;
    font-family: "Trebuchet MS", Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
}
.description
{
    border-width: 0px 0px 1px 0px;
    margin: 0px;
    font-size: 12px;
    color: #666666;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    border-bottom-style: dashed;
}

.panel1
{
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9ACD32), color-stop(1, #9ACD32) );
    background: -moz-linear-gradient( center top, #9ACD32 5%, #9ACD32 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color: #9ACD32;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #C5C5C5;
    display: inline-block;
    color: #575757;
    font-family: arial;
    font-size: 11px;
    padding: 6px 24px;
    text-decoration: none;
    /*text-shadow: 1px 1px 0px #ffffff;*/
}

.panel1b
{
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DDF1FC), color-stop(1, #dfdfdf) );
    background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color: #DDF1FC;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #C5C5C5;
    display: inline-block;
    color: #1E87B9;
    font-family: arial;
    font-size: 11px;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 1px 1px 0px #ffffff;
}



.panel2
{
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DEE0C8), color-stop(1, #DEE0C8) );
    background: -moz-linear-gradient( center top, #DEE0C8 5%, #DEE0C8 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color:yellowgreen;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 6px;
    border: 1px solid #666666;
    display: inline-block;
    color: #666666;
    font-family: arial;
    font-size: 11px;
    padding: 6px 24px;
    text-decoration: none;
    /*text-shadow: 1px 1px 0px #ffffff;*/
}
.panel3
{
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #E6E7EA), color-stop(1, #DAB692) );
    background: -moz-linear-gradient( center top, #E6E7EA 5%, #D2E1F7 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color: #E6E7EA;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 6px;
    border: 1px solid #DAB692;
    display: inline-block;
    color: #666666;
    font-family: arial;
    font-size: 11px;
    padding: 6px 24px;
    text-decoration: none;
    /*text-shadow: 1px 1px 0px #ffffff;*/
}
.topBar {
    font-family: arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #106EEA;
    color: #746D5C;
}
.box1 {
    border-style: none solid solid solid;
    border-color: #184192;
    border-width: 1px;
    margin: 0px;
    font-size: 12px;
    color: #666666;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    background-color: #FFFFFF;
}

.text2b {
    border-width: 0px;
    margin: 0px 0px 4px 0px;
    font-size: 18px;
    color: #106EEA;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    padding-bottom: 5px;
}

.text2b1
{
    border-width: 0px;
    margin: 0px 0px 4px 0px;
    font-size: 14px;
    color: #FFFFFF;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    padding-bottom: 5px;
}
.descriptionb
{
    border-width: 0px 0px 1px 0px;
    margin: 0px;
    font-size: 15px;
    color: #72725F;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    border-bottom-style: dashed;
}

.textParaBack {
    border-style: none solid solid solid;
    border-color: #5B5B1B;
    border-width: 1px;
    margin: 0px;
    font-size: 12px;
    color: #48483C;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    background-color: #E8F0D5;
}

.descriptionb2 {
    border-width: 0px 0px 1px 0px;
    margin: 0px;
    font-size: 13px;
    color: #72725F;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    border-bottom-style: dashed;
}

.titlec {
    border-width: 0px 0px 2px 0px;
    margin: 0px;
    font-size: 20px;
    color: #5B5B00;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    border-bottom-style: dashed;
    background-color: #E5EECF;
}
.textParaBackGreen {
    border-width: 0px;
    margin: 0px;
    font-size: 13px;
    color: #313128;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    background-color: #F5E4E4;
}
.text2d {
    border-color: #0A379D;
    border-width: 0px 0px 1px 0px;
    margin: 0px 0px 4px 0px;
    font-size: 11px;
    color: #72725F;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bolder;
    border-bottom-style: none;
    padding-bottom: 5px;
}

.textComment {
    border-style: dashed;
    border-width: 1px;
    margin: 0px;
    font-size: 12px;
    color: #666666;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: italic;
    font-weight: normal;
}
.TextParaBack2 {
    border-width: 0px;
    margin: 0px;
    font-size: 12px;
    color: #666655;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    background-color: #F0F1E7;
}
.errortext {
    border-width: 0px;
    margin: 0px;
    font-size: 13px;
    color: #FF0000;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
}
.text4
{
    border-width: 0px 0px 2px 0px;
    margin: 0px;
    font-size: 12px;
    color: #5B5B1B;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    background-color: #D1A578;
    border-bottom-style: solid;
}
.text4i
{
    border-width: 0px;
    margin: 0px;
    font-size: 13px;
    color: #4D82B8;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
}

.textParaBackBlue {
    border-width: 0px;
    margin: 0px;
    font-size: 12px;
    color: #585144;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    background-color: #E5EECF;
}
.text2e {
    border-color: #0A379D;
    border-width: 0px 0px 1px 0px;
    margin: 0px;
    font-size: 16px;
    color: #333333;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    border-bottom-style: none;
}

.textbck1 {
    border-width: 0px;
    margin: 0px;
    font-size: 11px;
    color: #353535;
    font-family: verdana, Geneva, Tahoma, sans-serif;
    font-style: normal;
    font-weight: normal;
    background-color: #D3D3D3;
}
.text3aa {
    border-width: 0px 0px 2px 0px;
    margin: 0px;
    font-size: 12px;
    color: #5B5B00;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    background-color: #E8F0D5;
    border-bottom-style: solid;
    border-bottom-color: #A5C765;
}
/*Drag Drop styles*/
.dropZoneExternal > div,
.dropZoneExternal > img
{
    position: absolute;
}
.dropZoneExternal
{
    position: relative;
    border: 1px dashed #B1C7E4;
    cursor: pointer;
}
.dropZoneExternal,
.dragZoneText
{
    width: 250px;
    height: 250px;
    top: 0px;
    left: 0px;
}
.dropZoneText
{
    width: 200px;
    height: 50px;
    color: #fff;
    background-color: #888;
}
#dropZone
{
    top: 0;
    padding: 50px 15px; 
}
.uploadControlDropZone,
.hidden
{
    display: none;
}
.dropZoneText,
.dragZoneText
{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 20pt;
}
.dragZoneText
{
    color: #BDCBDB;
}
.dxucInlineDropZoneSys span
{
    color: #fff!important;
    font-size: 10pt;
    font-weight: normal!important;
}
.uploadControlProgressBar
{
    width: 250px!important;
}
.validationMessage
{
    padding: 0 20px;
    text-align: center;
}
.uploadControl
{
    margin-top: 10px;
}
.Note
{
    width: 400px;
}

.topbar {
    border-width: 0px;
    margin: 0px;
    font-size: 14px;
    color: #FFFFFF;
    font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    background-color: #bb943b;
}
.pageHeader {
    border-width: 0px;
    margin: 0px;
    font-size: 18px;
    color: #2B5886;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    background-color: #F1F6FE;
}

.HeaderBackgroung {
    border-width: 0px;
    margin: 0px;
    background-color: #F1F6FE;
}

.textApproved {
    background-position: left center;
    border-width: 0px;
    margin: 0px 0px 4px 0px;
    font-size: 17px;
    color: #663300;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    padding-bottom: 5px;
    background-repeat: no-repeat;
}

.text2bLink {
    border-width: 0px;
    margin: 0px 0px 4px 0px;
    font-size: 16px;
    color: #5982B3;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    padding-bottom: 5px;
    text-decoration: none;
    cursor: pointer;
}

.SubHeading {
    border-width: 0px;
    margin: 0px 0px 4px 0px;
    font-size: 12px;
    color: #000000;
    font-family: Tahoma, Geneva, sans-serif;
    font-style: normal;
    font-weight: bold;
    padding-bottom: 5px;
}
.SubHeadingText2 {
    border-width: 0px;
    margin: 0px 0px 4px 0px;
    font-size: 14px;
    color: #000000;
    font-family: Tahoma, Geneva, sans-serif;
    font-style: normal;
    font-weight: bold;
    padding-bottom: 5px;
}
.textBold {
    font-size: 12px;
    color: #2B5886;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bolder;
}
.profileImage {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #265CFF;
    font-size: 14px;
    color: #EFF8FE;
    text-align: center;
    line-height: 50px;
    margin: 5px 0 5px 0;
    font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
    font-weight: bold;
}

.MainMenu1 {
    border-width: 0px;
    margin: 0px;
    font-size: 16px;
    color: black;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
}
.textPublic {
    border-width: 0px;
    margin: 0px 0px 4px 0px;
    font-size: 13px;
    color: #555555;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-style: normal;
    font-weight: normal;
    padding-bottom: 5px;
    padding-top: 5px;
}
.textPublic2 {
    border-width: 0px;
    margin: 0px 0px 4px 0px;
    font-size: 12px;
    color: #555555;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-style: normal;
    font-weight: normal;
    padding-bottom: 5px;
    padding-top: 5px;
}
.textPublic2Bold {
    border-width: 0px;
    margin: 0px 0px 4px 0px;
    font-size: 12px;
    color: #555555;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-style: normal;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 5px;
}
.textBackBlue {
    border-width: 0px;
    margin: 0px;
    font-size: 12px;
    color: #23231D;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    background-color: #E0E0E0;
}
.UserBadge {
    background-position: center center;
    font-size: 14px;
    color: #EFF8FE;
    text-align: center;
    font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
    font-weight: bold;
    background-image: url('Images/icons8_360_degrees_32px_7.png');
    background-repeat: no-repeat;
}

#bottompanel {
    background-color: #bb943b;
    color: #FFFFFF;
    font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
    vertical-align: central;
    position: fixed;
    bottom: 0px;
    Left: 0px;
    width: 100%;
    height: 25px;
    z-index: 90000;
}
.buttons {
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DDF1FC), color-stop(1, #dfdfdf) );
    background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color: #DDF1FC;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #C5C5C5;
    display: inline-block;
    color: #35B86B;
    font-family: arial;
    font-size: 13px;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 1px 1px 0px #ffffff;
    font-weight: bold;
}
.maximize {
    background-position: center center;
    background-image: url('Images/small/icons8_drag_16px.png');
    background-repeat: no-repeat;
}

.ShowChart {
    width: 15px !important;
    /*background: url(../MyImages/CustomCommand.gif) !important;*/
    background: url('Images/small/icons8_drag_16px.png') !important;
}



.textBrown1 {
    border-width: 0px;
    margin: 0px 0px 4px 0px;
    font-size: 17px;
    color: #A65F18;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    padding-bottom: 5px;
}

.textGreen1 {
    background-position: left center;
    border-width: 0px;
    margin: 0px 0px 4px 0px;
    font-size: 14px;
    color: #009933;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    padding-bottom: 5px;
    background-repeat: no-repeat;
    text-decoration: none;
}
.textBrown2 {
    border-width: 0px;
    margin: 0px 0px 4px 0px;
    font-size: 17px;
    color: #A65F18;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    padding-bottom: 5px;
}

.paddingClass {
    padding: 3px;
}

.textPublicBrown {
    border-width: 0px;
    margin: 0px 0px 4px 0px;
    font-size: 12px;
    color: #A65F18;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-style: normal;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 5px;
}
.greenText {
    background-position: left center;
    border-width: 0px;
    margin: 0px 0px 4px 0px;
    font-size: 13px;
    color: #009933;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    padding-bottom: 5px;
    background-repeat: no-repeat;
}

.textBrown3 {
    border-width: 0px;
    margin: 0px 0px 4px 0px;
    font-size: 14px;
    color: #A65F18;
    font-family: "Trebuchet MS",Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    padding-bottom: 5px;
}
